
Redmine - Feature #6308

view attachment  permission

2010-09-06 08:21 - julie cheng

Status: Closed Start date: 2010-09-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

In role and permission setting, if I check "view issues", user will be able to view the attachments as well. Due to information sercurity,

I would like to have one role who can view issues' descrption and updates, but not attachments. Is there any method can fulfill this

request?

History

#1 - 2010-09-06 11:36 - Azamat Hackimov

- Status changed from New to Closed

- Resolution set to Invalid

You should ask this question in forum. Generally - yes, it's possible - create new role and assign required permissions to him.

#2 - 2011-10-25 12:46 - Samuel Mcmanus

SPAM

Powered by TCPDF (www.tcpdf.org)

2025-05-03 1/1

http://www.tcpdf.org

